<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Introduction-Peacebuilding-55px1.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">آشنایی با تامین صلح | کورس کوتاه مدت</a></h4>
    
    <h2><p>بخش 3</p></h2>
    
    </p>
    <p>آنچه را دیگران شریک ساخته‌اند بخوانید و به اظهارنظر اشتراک کننده‌ی دیگری که به نظرتان جالب، مهم یا مرتبط به کارتان می‌رسد، جواب دهید</p>
    
    <h2><p>بخش 2</p></h2>
    <p>
    </p>
    <p>پاسخ‎های خود را به یکی یا تمام سوال‌های مطرح شده در فورم بحث ذیل پست کنید.</p>
    <ul>
        <li>
            <p>چه چیز تازه در این فصل آموختید که به شما کمک می‌کند تا به سوال‌های کلیدی فصل بهتر پاسخ دهید؟</p>
        </li>
        <li>
            <p>آنچه در این فصل آموختید چگونه بر شناخت وعمل کارتان در این عرصه کمک خواهد کرد؟</p>
        </li>
        <li>
            <p>کدام دیدگاه، مفهوم و منبع به نظر شما در پاسخ به این سوال‌ها مهم هستند، اما در فصل گنجانده نشده است؟</p>
        </li>
        <li>
            <p>کدام سوال‌های کلیدی جدید درمورد تامین صلح در ذهن شما خلق شده است؟</p>
        </li>
    </ul>
    
    <h2>
    <p>بخش 1</p>
    </h2>
    <p>
    </p>
    <p>درمورد سه سوال کلیدی که در شروع این فصل مطرح شدند فکر کنید و بگویید که اکنون بعد از تکمیل فصل، چگونه به آن‌ها جواب خواهید داد.</p>
    <ul>
        <li>
            <p>عناصر، مفاهیم و چالش‌هایی که باعث معرفی و شناسایی عرصه‌ی تامین صلح می‌گردند، کدام‌ها اند؟</p>
        </li>
        <li>
            <p>تامین صلح در فرهنگ‌ها و شرایط متفاوت چگونه است؟</p>
        </li>
        <li>
            <p>چگونه و چرا کار تامین صلح پایه‌ی علمی دارد؟</p>
        </li>
    </ul>
    <p>
    
</div>
